ci+docs+tools: stop using deprecated ndnsec commands

Change-Id: If77f479b45581a9a70619c329e713524678e35fb
diff --git a/tools/nfd-start.sh b/tools/nfd-start.sh
index 5283f19..449c108 100755
--- a/tools/nfd-start.sh
+++ b/tools/nfd-start.sh
@@ -37,9 +37,9 @@
   exit 1
 fi
 
-if ! ndnsec-get-default &>/dev/null
+if ! ndnsec get-default &>/dev/null
 then
-  ndnsec-keygen /localhost/operator | ndnsec-install-cert -
+  ndnsec key-gen /localhost/operator | ndnsec cert-install -
 fi
 
 if ! sudo true